package com.yeejoin.precontrol.common.enums.media;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @Author: songLei
 * @Description: 传输层协议
 * @Date: 2021/4/29 15:47
 * @Version: 1.0
 */
@Getter
@AllArgsConstructor
public enum TransportLayerProtocol {
    UDP(0,"UDP"),
    TCP(1,"TCP");
    private Integer type;
    private String message;
}
